var LoaderUtility = {
    textureLoader : new THREE.TextureLoader(),
    loadTexture: function(path, callback){
        return this.textureLoader.load(path, callback);
    },
    loadUniqueTexture: function(path, callback){
		//return this.textureLoader.load("https://flyinsono-bj-1300984704.cos.ap-beijing.myqcloud.com/8F03B252CA1246F0A24731F9F8F9A349.jpg", callback);
        return this.textureLoader.load(path + "?t=" + Math.random(), callback);
    },
    loadBase64Texture: function(base64, callback){
        return this.textureLoader.load(base64, callback);
    }
};